metadata:
    kind: depotmanifest
    name: depot-manifest-salt-raas-9.1.0.0.25346036.yaml
    version: 9.1.0.0.25346036
    component: salt-raas
    rootNamespace: salt-raas
    generatedBy: dev
    updatedBy: dev
files:
    - name: salt-raas-9.1.0.0.25346036.tgz
      type: PACKAGE
      checksum: a76f14711edf9889c40fdbcf45df9be7e0661dc1e8549b57ebe6e1cd91802c03
    - name: configuration-schema-salt-raas-9.1.0.0.25346036.yaml
      type: CONFIGURATION_SCHEMA
      checksum: 039c64f2b92ee543c6744b31f0dc33e390823122b2fde7f37e52ad2ee57de7bc
    - name: salt-raas-plugin-9.1.0.0.25346036.tgz
      type: PLUGIN_PACKAGE
      checksum: fbef93f2c2e831dee42f0b8c2624e41118876d2ed8f248981821f4049c8d81cc
